CREATE TABLE fdt_bancos_ins_dep
(
    banco        number(3) NOT NULL,
    ins_dep      char(3) NULL,
    cod_banco    varchar2(15) NULL, --este por si el cod de la ins dep es diferente al de los bancos de asobancaria
    CONSTRAINT PK_fdt_bancos_ins_dep PRIMARY KEY (banco, ins_dep)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_ins_dep FOR ADAM.fdt_bancos_ins_dep;
GRANT ALL ON fdt_bancos_ins_dep TO ADAMA;

